@charset "UTF-8";

a[href] {
  cursor: pointer;
}

input[type=radio],
input[type=checkbox] {
  -webkit-appearance: auto;
     -moz-appearance: auto;
          appearance: auto;
}

.p-tmp1 {
  margin-top: 60px;
}
.p-tmp1__content + .p-tmp1__content {
  margin-top: 60px;
}
.p-tmp1__content > figure {
  display: flex;
  flex-direction: column-reverse;
  margin: 0;
}
.p-tmp1__content > figure img {
  border: 1px solid var(--black);
}
.p-tmp1__content > figure figcaption {
  line-height: 1.2;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.03em;
  margin: 0 0 0.4em;
  color: var(--black);
}
.p-tmp1__button {
  max-width: 320px;
  margin: 40px auto 0;
}
.p-tmp1__editor {
  line-height: 2;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.02em;
  margin-top: 30px;
  color: var(--black);
}
.p-tmp1__editor p {
  word-break: break-all;
  text-align: justify;
  margin-top: 1em;
  margin-bottom: 1em;
}
.p-tmp1__editor p:first-child {
  margin-top: 0;
}
.p-tmp1__editor p:last-child {
  margin-bottom: 0;
}
.p-tmp1__editor a {
  display: inline;
  color: var(--blue-primary);
  text-decoration: underline;
  transition: all 0.35s ease;
}
.p-tmp1__editor a:hover {
  opacity: 0.5;
}
.p-tmp1__editorMain figure {
  margin: 0;
}
.p-tmp1__editorMain figure img {
  width: 100%;
  height: auto;
}
.p-tmp1__editorMain > * + * {
  margin-top: 12px;
}
.p-tmp1__editorMain p {
  margin-top: 1em;
  margin-bottom: 1em;
}
.p-tmp1__editorMain p:first-child {
  margin-top: 0;
}
.p-tmp1__editorMain p:last-child {
  margin-bottom: 0;
}
.p-tmp1__editorFree {
  margin-top: 28px;
}
.p-tmp1__editorFree p {
  margin-top: 1em;
  margin-bottom: 1em;
}
.p-tmp1__editorFree p:first-child {
  margin-top: 0;
}
.p-tmp1__editorFree p:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 1024px) {
  .p-tmp1 {
    margin-top: 80px;
  }
  .p-tmp1__content + .p-tmp1__content {
    margin-top: 80px;
  }
  .p-tmp1__content figure figcaption {
    font-size: 18px;
    margin: 0 0 1em;
  }
  .p-tmp1__button {
    max-width: 490px;
    margin: 60px auto 0;
  }
  .p-tmp1__editorMain figure {
    max-width: 485px;
    margin: 10px 0 22px 30px;
    float: right;
  }
  .p-tmp1__editorFree {
    margin-top: 48px;
  }
}

.p-tmp2 {
  margin-top: 60px;
}
.p-tmp2__header {
  padding: 0 15px;
}
.p-tmp2__select {
  max-width: 320px;
  margin: 0 auto;
}
.p-tmp2__caption {
  line-height: 2;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.06em;
  margin-top: 22px;
  color: var(--black);
}
.p-tmp2__body {
  margin-top: 28px;
}
.p-tmp2__list {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}
.p-tmp2__item + .p-tmp2__item {
  margin-top: 68px;
}
/* 合同説明会：2番目以降の形式ブロックとの隙間 */
.p-tmp2__content + .p-tmp2__content {
  margin-top: 48px;
}
@media screen and (min-width: 1024px) {
  .p-tmp2 {
    margin-top: 80px;
  }
  .p-tmp2__select {
    max-width: 360px;
    margin: 0 auto 0 0;
  }
}

.p-tmp3 {
  margin-top: 48px;
}
.p-tmp3__heading {
  line-height: 2;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.06em;
  color: var(--blue-primary);
}
.p-tmp3__lead {
  line-height: 2;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.06em;
  text-align: justify;
  word-break: break-all;
  color: var(--black);
}
.p-tmp3__lead a {
  display: inline;
  color: var(--blue-primary);
  text-decoration: underline;
  transition: all 0.35s ease;
}
.p-tmp3__lead a:hover {
  opacity: 0.5;
}
.p-tmp3__body {
  margin-top: 60px;
}
.p-tmp3__content + * {
  margin-top: 60px;
}
.p-tmp3__list {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}
.p-tmp3__item {
  display: flex;
  flex-direction: column;
  line-height: 1.2;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  word-break: break-all;
  text-align: justify;
  padding: 1.25em 0;
  color: var(--black);
  border-top: 1px solid var(--blue-primary);
}
.p-tmp3__item:last-child {
  border-bottom: 1px solid var(--blue-primary);
}
.p-tmp3__item time {
  min-width: 9.5em;
  display: block;
  margin-right: 1em;
  color: var(--blue-primary);
}
.p-tmp3__item p {
  line-height: 1.4;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  margin-top: 0.5em;
}
.p-tmp3__item a {
  display: inline-flex;
  flex-direction: column;
  transition: all 0.35s ease;
}
.p-tmp3__item a:hover {
  opacity: 0.5;
}
.p-tmp3__item a > p {
  color: var(--blue-primary);
  text-decoration: underline;
}
.p-tmp3__button {
  max-width: 320px;
  margin: 40px auto 0;
}
@media screen and (min-width: 1024px) {
  .p-tmp3 {
    margin-top: 68px;
  }
  .p-tmp3__select {
    max-width: 360px;
    margin: 0 auto 0 0;
  }
  .p-tmp3__body {
    margin-top: 80px;
  }
  .p-tmp3__content + * {
    margin-top: 80px;
  }
  .p-tmp3__list {
    margin-top: 30px;
  }
  .p-tmp3__item {
    flex-direction: row;
    align-items: center;
    padding: 1.25em 15px;
  }
  .p-tmp3__item time {
    display: inline-block;
  }
  .p-tmp3__item p {
    line-height: 1.2;
    margin-top: 0;
  }
  .p-tmp3__item a {
    flex-direction: row;
    align-items: center;
  }
  .p-tmp3__button {
    max-width: 490px;
  }
}

.p-tmp4 {
  margin-top: 48px;
}
.p-tmp4__header {
  padding: 0;
}
.p-tmp4__lead {
  line-height: 2;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.06em;
  text-align: justify;
  color: var(--black);
}
.p-tmp4__body {
  margin-top: 48px;
}
.p-tmp4__content + .p-tmp4__content {
  margin-top: 48px;
}
.p-tmp4__list {
  display: flex;
  flex-direction: column;
}
.p-tmp4__item + .p-tmp4__item {
  margin-top: 40px;
}
.p-tmp4__title {
  display: block;
  line-height: 1;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.06em;
  padding-left: 0.4em;
  color: var(--blue-primary);
  border-left: 3px solid var(--blue-primary);
}
.p-tmp4__description {
  line-height: 2;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0;
  text-align: justify;
  padding-left: 10px;
  margin-top: 10px;
  color: var(--black);
}
.p-tmp4__editor {
  padding: 0;
  margin-top: 20px;
}
.p-tmp4__editorFree {
  line-height: 2;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.02em;
  word-break: break-all;
  text-align: justify;
  margin-top: 30px;
  color: var(--black);
}
.p-tmp4__editorFree p {
  margin-top: 1em;
  margin-bottom: 1em;
}
.p-tmp4__editorFree p:first-child {
  margin-top: 0;
}
.p-tmp4__editorFree p:last-child {
  margin-bottom: 0;
}
.p-tmp4__editorFree a {
  display: inline;
  color: var(--blue-primary);
  text-decoration: underline;
  transition: all 0.35s ease;
}
.p-tmp4__editorFree a:hover {
  opacity: 0.5;
}
@media screen and (min-width: 1024px) {
  .p-tmp4 {
    margin-top: 68px;
  }
  .p-tmp4__header {
    padding: 0 15px;
  }
  .p-tmp4__body {
    margin-top: 68px;
  }
  .p-tmp4__content + .p-tmp4__content {
    margin-top: 68px;
  }
  .p-tmp4__item + .p-tmp4__item {
    margin-top: 40px;
  }
  .p-tmp4__title {
    font-size: 24px;
    padding-left: 0.5em;
  }
  .p-tmp4__description {
    padding-left: 15px;
    margin-top: 18px;
  }
  .p-tmp4__editor {
    padding: 0 15px;
    margin-top: 30px;
  }
}

.p-tmp5 {
  margin-top: 48px;
}
.p-tmp5__header {
  padding: 0;
}
.p-tmp5__lead {
  line-height: 2;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.06em;
  text-align: justify;
  color: var(--black);
}
.p-tmp5__body {
  margin-top: 48px;
}
.p-tmp5__content + .p-tmp5__content {
  margin-top: 48px;
}
.p-tmp5__list {
  display: flex;
  flex-direction: column;
}
.p-tmp5__item + .p-tmp5__item {
  margin-top: 40px;
}
.p-tmp5__title {
  display: block;
  line-height: 1;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.06em;
  padding-left: 0.4em;
  color: var(--blue-primary);
  border-left: 3px solid var(--blue-primary);
}
.p-tmp5__description {
  line-height: 2;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -0.02em;
  text-align: justify;
  padding: 0 0 0 10px;
  margin-top: 10px;
  color: var(--black);
}
.p-tmp5__table {
  margin-top: 20px;
}
.p-tmp5__editor {
  padding: 0 15px;
  margin-top: 30px;
}
.p-tmp5__editorFree {
  line-height: 2;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.02em;
  word-break: break-all;
  text-align: justify;
  margin-top: 30px;
  color: var(--black);
}
.p-tmp5__editorFree p {
  margin-top: 1em;
  margin-bottom: 1em;
}
.p-tmp5__editorFree p:first-child {
  margin-top: 0;
}
.p-tmp5__editorFree p:last-child {
  margin-bottom: 0;
}
.p-tmp5__editorFree a {
  display: inline;
  color: var(--blue-primary);
  text-decoration: underline;
  transition: all 0.35s ease;
}
.p-tmp5__editorFree a:hover {
  opacity: 0.5;
}
@media screen and (min-width: 1024px) {
  .p-tmp5 {
    margin-top: 68px;
  }
  .p-tmp5__header {
    padding: 0 15px;
  }
  .p-tmp5__body {
    margin-top: 68px;
  }
  .p-tmp5__content + .p-tmp5__content {
    margin-top: 68px;
  }
  .p-tmp5__item + .p-tmp5__item {
    margin-top: 40px;
  }
  .p-tmp5__title {
    font-size: 24px;
    padding-left: 0.5em;
  }
  .p-tmp5__description {
    letter-spacing: 0;
    padding: 0 0 0 15px;
    margin-top: 18px;
  }
}

.p-tmp6 {
  margin-top: 60px;
}
.p-tmp6__header {
  padding: 0;
}
.p-tmp6__map {
  max-width: 500px;
  margin: 0 auto 40px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  overflow: hidden;
}
.p-tmp6__select {
  max-width: 320px;
  margin: 0 auto;
}
.p-tmp6__caption {
  line-height: 2;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.06em;
  margin-top: 22px;
  color: var(--black);
}
.p-tmp6__body {
  margin-top: 40px;
}
.p-tmp6__list {
  display: flex;
  flex-direction: column;
}
.p-tmp6__item {
  line-height: 1.2;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  word-break: break-all;
  text-align: justify;
  padding: 1.25em 10px;
  color: var(--black);
  border-top: 1px solid var(--blue-primary);
}
.p-tmp6__item:last-child {
  border-bottom: 1px solid var(--blue-primary);
}
.p-tmp6__item a {
  display: inline;
  color: var(--blue-primary);
  text-decoration: underline;
  transition: all 0.35s ease;
}
.p-tmp6__item a:hover {
  opacity: 0.5;
}
@media screen and (min-width: 1024px) {
  .p-tmp6 {
    margin-top: 80px;
  }
  .p-tmp6__header {
    padding: 0 15px;
  }
  .p-tmp6__map {
    margin: 0 auto 60px;
  }
  .p-tmp6__select {
    max-width: 360px;
    margin: 0 auto 0 0;
  }
  .p-tmp6__body {
    margin-top: 60px;
  }
  .p-tmp6__item {
    padding: 1.25em 15px;
  }
}
